version: 1.5.2
files:
  - url: Management Cloud Setup 1.5.2.exe
    sha512: 6mzDpYKpm/wgHYg2SJeA/2K0GRRt2NKO/Um1MOaqoywEHk7VDqnb/sx581djv6XG0rVGACExXvKGL8VXnI7Fug==
    size: 64085429
path: Management Cloud Setup 1.5.2.exe
sha512: 6mzDpYKpm/wgHYg2SJeA/2K0GRRt2NKO/Um1MOaqoywEHk7VDqnb/sx581djv6XG0rVGACExXvKGL8VXnI7Fug==
releaseDate: '2023-06-08T14:58:53.252Z'
